Subject: Problem with libstdbuf.so

From: Emiliano Ezequiel Parenti <[email-masked]>
Date: Fri, 20 Dec 2024 07:11:22 -0300

I mean there is a problem with libstdbuf.so, because operating systems put
that file in the libexec folder, and that folder should only contain
executables, not libraries.

I would like this to change, for systems to put files where they should, so
that the so files go to lib, and bash and elf scripts go to bin.

Also, I want the /libexec/coreutils folder not to be used, because if I
wanted to merge the two folders, /bin and /libexec, then the merged /bin
and /libexec folders would collide with /coreutils, I want systems to find
a way to have different names for their executables in the libexec folder,
as it would prevent a merge of the two folders.